﻿@charset "UTF-8";

@font-face {
  font-family: "ibisworld-icons";
  src:url("../fonts/ibisworld-icons.eot");
  src:url("../fonts/ibisworld-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ibisworld-icons.woff") format("woff"),
    url("../fonts/ibisworld-icons.ttf") format("truetype"),
    url("../fonts/ibisworld-icons.svg#ibisworld-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ibisworld-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ibisworld-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-admin-business-support-services:before {
    content: "\e000";
}

.icon-accommodation-food-services:before {
    content: "\e001";
}

.icon-agriculture-forestry-fishing-hunting:before {
    content: "\e002";
}

.icon-arts-entertainment-recreation:before {
    content: "\e003";
}

.icon-construction:before {
    content: "\e004";
}

.icon-educational-services:before {
    content: "\e005";
}

.icon-finance-insurance:before {
    content: "\e006";
}

.icon-healthcare-social-assistance:before {
    content: "\e007";
}

.icon-wholesale-trade:before {
    content: "\e008";
}

.icon-information:before {
    content: "\e009";
}

.icon-manufacturing:before {
    content: "\e00a";
}

.icon-mining:before {
    content: "\e00b";
}

.icon-other-services:before {
    content: "\e00c";
}

.icon-prof:before {
    content: "\e00d";
}

.icon-real-estate-rental-leasing:before {
    content: "\e00e";
}

.icon-retail-trade:before {
    content: "\e00f";
}

.icon-specialized-reports:before {
    content: "\e010";
}

.icon-transportation-warehousing:before {
    content: "\e011";
}

.icon-utilities:before {
    content: "\e012";
}

.icon-video-conference:before {
    content: "\e013";
}
